<!DOCTYPE html>
<html>
<head>
  <title>Registro Doc4you</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
    <div class = "container">
        <div class="card position-absolute top-50 start-50 translate-middle" style="width:400px;">
            <div class="card-header ">
                <img src="https://i.ibb.co/WcbZ09h/banner.png" class="card-img-top">
              </div>
            <form action="/signup" method="post">
              <a class="btn btn-success" href="/index" role="button">Login</a>
                <h1>Registro</h1>
                <div class="mb-3">
                  <label for="form-control" class="form-label">Rut</label>
                  <input type="text" placeholder="11222333-4" class="form-control" id="rut" name="rut" aria-describedby="emailHelp">
                </div>
                <div class="mb-3">
                  <label for="form-control" class="form-label">Nombre</label>
                  <input type="text" placeholder="Pedro" class="form-control" id="nombre" name="nombre" aria-describedby="emailHelp">
                </div>
                <div class="mb-3">
                  <label for="form-control" class="form-label">Apellidos</label>
                  <input type="text" placeholder="Fuenzalida Pérez" class="form-control" id="apellidos" name="apellidos" aria-describedby="emailHelp">
                </div>
                <div class="mb-3">
                  <label for="exampleInputEmail1" class="form-label">Email</label>
                  <input type="email" placeholder="perdrof@gmail.com" class="form-control" id="email" name="email" aria-describedby="emailHelp">
                </div>
                <div class="mb-3">
                  <label for="exampleInputPassword1" class="form-label">Contraseña</label>
                  <input type="password" placeholder="*****" class="form-control" id="pass" name="pass">
                </div>
                <input type="submit" class="btn btn-primary">
              </form>
        </div>
        
            </div>
    </div>
 
  
  
</body>
</html>